Subject: [Mipshop] i need your help

From: [email-masked]
Date: Thu, 4 Dec 2003 03:20:13 GMT

Good Day!

It is with hope that I write to seek your help in this
context. Firstly,let me start by introducing myself
properly to you. My name is Ralph Taylor, the first
son of President Charles Taylor of Liberia. I got your
email address from network directory. I apologize if I
have infringed on your privacy.

You maybe aware, that my father President Charles
Taylor has been embattled by rebel forces in my
country, couple with his recent indictment by U.N
backed tribunal. These issues, have made world
headlines. Visit, www.liberianews.com

Now my father has accepted to quit power and leave
Liberia on the arrival of peacekeeping force which
might be headed by American troops. But the delay in
deploying peace keeping force, has worsen situation in
the country. In spite of this, My country Liberia, is
like a herd of cattle without shepherd. Rebels Groups
are still fighting to oust my father and assume office
as leaders. The rebel who see my family as a threat to
their ambitions, are planning to kill
every one of us when capture.

However, I am a young man who has ambitions and I am
not in any way interested in wars, this is why I
secretly left Liberia for Amsterdam to seek asylum.
Besides, I am using this correspondence to seek and
request your assistance and cooperation in a sensitive
but highly beneficial financial arrangement.

Prior to the Wars and embattlement of my father,
himself and I deposited a huge amount of money in a
security company?s vault overseas on my name. The
funds were arranged into a consignment before
deposited with the security company But, the security
company did not know that the consignment contains
money. Because, The consignment was declared to
contain family treasure and valuables.

The fact that the war persist and we continue to
accumulate huge debts daily as long as the consignment
remains in the security company?s vault, made me
decided to get someone reliable to proceed as soon as
possible to receive these funds
for investment purpose. As a young man, I plan to use
this money to safeguard my future.

It is very essential that you understand the kind of
trust and confidence I want to put in you. This is an
act of desperation on my part, in order not to loose
this money incase of any eventuality. For your
reliable assistance, if willing, I will reward you
with 25% of the money.

As soon as you declare your willingness to assist, i
shall furnish you with the details and information you
will need to accomplish this task. Please, be rest
assured that this arrangement is absolutely risk free
And cannot implicate you in any way. However, I
implore you to handle this matter with urgency, utmost
secrecy and confidentiality for security and safety
reasons, even if you do not intend to execute the
project.

Thank you in anticipation for your assistance in
enabling me achieve this goal. Please contact me
whether or not you are interested in assisting me.
This will enable me scout for another perosn in the
event of non-interest on your part.

Yours sincerely,

Mr Ralph Taylor

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop